﻿/*--------全局样式--------*/

body {
/*---------哀悼模式add by zhanghs 22.11.30----------	
overflow-y:scroll;filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);-webkit-filter:grayscale(100%);*/
	
	font-size:12px;color:#666;line-height:24px;font-family:"微软雅黑";}
form,div,body,img,p,a,img,dl,dd,dt,table,tr,td,th,h1,h2,h3,h4{margin:0px;padding:0px;border:0;font-family:"微软雅黑";}
a:link{color:#666;text-decoration:none;}
a:visited{color:#666;text-decoration:none;}
a:hover{color:#06C;text-decoration:none;}
a:focus {-moz-outline-style: none;}
a:actived{outline:none;text-decoration:underline;}

ul,li{list-style:none;margin:0;padding:0;}
input:focus,textarea:focus{outline:0;}
input, textarea {font-size: 100%;border: 0;padding: 0;background: none;outline: none;font-family: '微软雅黑';color: #666;}

/*--------浮动--------*/
.clear {clear:both;height:0px;overflow:hidden;}
.clear5 {clear:both;height:5px;overflow:hidden;}
.clear10 {clear:both;height:10px;overflow:hidden;}
.clear20 {clear:both;height:20px;overflow:hidden;}
.clear15 {clear:both;height:15px;overflow:hidden;}

.clear20L {clear:both; width:220px; height:20px;overflow:hidden;}
.clear120 {clear:both; width:244px; height:75px;overflow:hidden;border:1px solid #ddd;}

/*---------页眉样式----------*/
.headerBox {width:100%;height:134px;background:url(../images/index_02.jpg) repeat-x; }
.header {width:1024px;height:134px;margin:0 auto;background:url(../images/index_04.jpg) no-repeat;position:relative;}
.header .logo{position:absolute;width:500px;height:70px;top:20px;left:0;}
.header .lang{position:absolute;width:290px;height:30px;top:15px;right:10px;text-align:right;}
.header .lang span{padding:0 5px; color:#CCC;}
.nav {position:absolute;height:38px;top:96px;margin:0 auto;}


.search {position:absolute;width:205px;height:20px;top:54px;right:0;}
#keywords {float:left;height:20px;padding:0;margin:0;border:0;width:165px;line-height:20px;font-size:12px;}
#searchbtn {float:left;height:20px;width:25px;padding: 0;margin:0;border:0;background:none;cursor: pointer;}

.bannerBox {width:100%;}
.banner {width:1000px;margin:0 auto;}
.listBanner {width:1000px;margin:0 auto;}

.mainBox {width:1000px;margin:0 auto;}
.indexLeft {width:730px;float:left;}
.indexRight {width:244px;float:right;}

.news {width:370px;float:left;}
.news .title{width:370px;height:30px;line-height:30px; border-bottom:2px solid #ddd;}
.news .title dl{}
.news .title dt{width:80px;float:left;color:#008acf;font-weight:bold;font-size:16px;border-bottom:0px solid #008acf; text-align:center;}
.news .title dd{float:right;}
.news .title dd a{ padding:0 8px;font-size:12px; color:#666; font-weight:normal;}
.news .title dd a:hover{padding:0 8px;font-size:12px; color:#06C; font-weight:bold; text-decoration:none;}
.news .title dd .afocus {padding:0 8px;font-size:12px; color:#06C; font-weight:bold; text-decoration:none;}

.news .con {border-top:none;padding:10px 0 0 0;}
.news .bd dl{height:105px; border-bottom:1px dotted #ccc;}
.news .bd dl dt{width:135px;float:left;}
.news .bd dl dt img{}
.news .bd dl dd{width:220px;float:right; height:90px;overflow:hidden;padding-top:2px; line-height:20px;}
.news .bd .f1 { font-size:12px; padding-bottom:10px; font-weight:bold;}
.news .bd .f1 a{ font-size:12px; color:#000; padding-bottom:10px; font-weight:bold;}

.news .txt {margin-bottom:12px; height:90px;}
.news .txt ul{}
.news .txt ul li a{float:left;width:250px;text-indent:15px;background:url(../images/icon1.jpg) no-repeat 3px center;white-space:nowrap;word-break:keep-all;overflow:hidden;text-overflow:ellipsis;line-height:26px;}
.news .txt ul li span{width:100px;float:right; text-align:right; color:#CCC;}

.video {width:350px;float:left;}
.video .title{width:350px;height:30px;line-height:30px;border-bottom:2px solid #ddd;}
.video .title dl{}
.video .title dt{width:130px;float:left;color:#008acf;font-weight:bold;font-size:16px;text-indent:25px;}
.video .title dd{float:right;}

#tabbox{overflow:hidden; margin:0 auto; margin-left:25px;}
.tab_conbox{}
.tab_con{ display:none;}

.tabs{height: 260px;width:87px;float:left;}
.tabs li{height:31px;width:87px;line-height:31px;float:left;margin-bottom:20px;background:#dbdbdb;overflow:hidden;position:relative; background: url(../images/jt1.jpg) repeat-x;}
.tabs li a {display:block;width:80px;text-align:center;outline:none;text-decoration:none;}
.tabs li a:hover {background: #ccc; font-weight:bold;}
.tab_conbox {float:right;width:225px;}
.tabs .thistab,.tabs .thistab a:hover{background:#989896;color:#FFF; background: url(../images/jt2.jpg) repeat-x;}

.tab_conbox .conss {}
.tab_conbox .conss dl{height:53px;border-bottom:1px dashed #ddd; margin-bottom:8px;}
.tab_conbox .conss dl dt{float:left;width:70px;padding-right:3px;}
.tab_conbox .conss dl dd{float:right;width:140px; text-align:left;}
.tab_conbox .conss dl dd .f1{ height:20px; overflow:hidden; font-size:14px; font-weight:bold;}
.tab_conbox .conss dl dd .f1 a:hover{font-weight:bold;text-decoration:none;}
.tab_conbox .conss dl dd .f2{ height:20px; overflow:hidden;}

#ctabbox{ width:693px; overflow:hidden;margin:0 auto;}
.ctabs {height:32px;border-bottom:1px solid #ddd;border-left: 1px solid #ddd;width: 100%;color:#666;}
.ctabs li{height:31px;line-height:31px;float:left;border:1px solid #ddd;border-left:none;background: #2e89da;overflow: hidden;position: relative;color:#FFF;padding:0 62px; font-weight:bold;}
.ctabs .thistab {background:#fff;border-bottom: 1px solid #fff;color:#666;}

.ctab_con {width:667px;padding:12px;font-size: 14px;height:110px;border:1px solid #ddd; border-top:none;}

.ctab_con dl{}
.ctab_con .leftTit {float:left;width:104px;padding-right:15px;}
.ctab_con .rightTit {float:right;width:545px;text-align:left;}

.ctab_con p.f1{height:70px;overflow:hidden;}
.ctab_con p.f2{width:104px;background:#2973bb;text-align:center;}
.ctab_con p.f2 a{ color:#FFF;}

.run {}
.run .title{width:730px;height:30px;line-height:30px; border-bottom:2px solid #ddd;}
.run .title dl{}
.run .title dt{width:500px;float:left;color:#008acf;font-weight:bold;font-size:16px;}
.run .title dt span{padding-left:306px;}
.run .title dd{float:right;}
.run .title dd a{ padding:0 8px;font-size:12px;}
.run .leftImg {width:315px;float:left;}
.run .leftImg img{ border:1px solid #ddd;}

.run .rightImg {width:370px;float:right;}
.rightImg ul{g}
.rightImg ul li{float:left;width:160px;height:155px; padding:0 10px;}
.productImg {height:120px;}
.productTitle {height:30px;line-height:20px;text-align:center;}

#scrollBox2{width:370px;height:310px;line-height:30px;overflow:hidden;}

.honor {width:244px;float:left;}
.honor .title{width:220px;height:30px;line-height:30px;}
.honor .title dl{}
.honor .title dt{width:80px;float:left;color:#008acf;font-weight:bold;font-size:16px;}
.honor .title dd{float:right;}
.i_honor {width:244px; padding-top:5px;padding-bottom:5px; border:1px solid #ddd; text-align:center;}

#focus { width:244px; height:190px; clear: both; overflow: hidden; position: relative; float: left; }
#focus ul { width:244px; height:190px; float: left; position: absolute; clear: both;  margin: 0px; }
#focus ul li { float: left; width:244px; height:190px; overflow: hidden; position: relative; padding: 0px; margin: 0px; }
#focus .preNext { width:25px; height:210px; position: absolute; top: 0px; cursor: pointer; }
#focus .pre { left: 0; background: url(../images/sprite.png) no-repeat left center; }
#focus .next { right: 0; background: url(../images/sprite1.png) no-repeat right center; }

.addImg {width:244px; padding-top:5px;padding-bottom:5px;  border:1px solid #ddd; text-align:center;}
.ddl{ border:1px solid #ddd; width:244px; height:24px; line-height:24px;}

.track {width:244px;border:1px solid #ddd;}
.track ul{}
.track ul li{ float:left; width:120px;}
.fastImg { margin-left:24px; margin-top:10px; margin-bottom:5px;}
.fastTit { text-align:center;}


/*---------内页样式----------*/
.listMain {width:1000px;margin:0 auto;}

.leftSide {width:220px;float:left;}
.subnav {}
.subnav .titles{height:40px;border-bottom:1px solid #efefef;}
.subnav .titles h2{ font-size:24px;font-weight:bold;color:#018ad0;}

.subNavcon{ margin-top:10px;margin-bottom:20px;}
.subNavcon ul{}
.subNavcon li {width:220px;margin-bottom: 1px; border-bottom:1px solid #eee;font-size:13px;font-weight:bold;}
.subNavcon li a {display: block;line-height:36px;height:36px;background:url(../images/icon7.gif) no-repeat 20px center; text-indent:40px; color:#666; text-decoration:none;}
.subNavcon ul li a:hover, .subNavcon ul li .current {background:url(../images/icon8.gif) no-repeat 20px center;color:#333;}

.rightSide {width:740px;float:right;padding-right:20px;}
.location {height:40px;border-bottom:1px solid #efefef;}
.location h2{font-size:24px;font-weight:bold;color:#333;}

.listAbout p{padding-bottom:15px;font-size:14px;}
.listAbout p.f1{text-indent:25px;}
.listAbout p.f2{font-weight:bold;}

.listNews .new_title {font-size:12px;padding:4px 0;font-weight:normal; }
.listNews .new_title a {color:#333;text-decoration: none;}
.listNews .new_title a:hover{text-decoration:underline;}
.listNews .new_title span{padding-left:15px;font-size:12px;color:#999;}
.listNews .descr {line-height:25px;font-size:13px;border-bottom:1px dotted #CCC; padding-bottom:10px;}

.listCase { margin-top:20px;}
.listCase ul {}
.listCase ul li{width:221px;float:left;margin:0 15px 0 10px;}
.listCase ul li img{width:215px;height:150px; padding:2px;border:1px solid #ddd;}
.listCase ul li span{display:block;text-align:center;height:40px; line-height:40px;}
.listCase ul li span a{color:#333;text-decoration:none;}
.listCase ul li span a:hover{color:#C00;text-decoration:underline;}

.listCase2 { margin-top:20px;}
.listCase2 ul {}
.listCase2 ul li{width:740px;float:left;margin:0 15px 0 10px;}
.listCase2 ul li .content{ width:480px; margin-left:30px; float: left; height:140px; font-family:"宋体"; font-size:12px; color:#333; padding-top:10px;}
.listCase2 ul li img{width:215px;height:150px; padding:2px;border:1px solid #ddd; float:left;}
.listCase2 ul li span{display:block;text-align:center;height:40px; line-height:40px;}
.listCase2 ul li span a{color:#333;text-decoration:none;}
.listCase2 ul li span a:hover{color:#C00;text-decoration:underline;}

.page {margin-top:10px;}
.page ul li{float:left;text-align:center;margin-right:10px;}
.page ul li a{width:26px;height:26px;line-height:26px;color:#333;display:block;background:#f3f3f3;border:1px solid #e0e0e0;text-decoration:none;}
.page ul li a:hover{color:#fff;text-decoration:none;background:#018ad0;border:1px solid #018ad0;}
.page ul li .on {color:#fff;background:#018ad0;border:1px solid #018ad0;}

/*---------页脚样式----------*/
.footerHelp {margin-top:23px;background:#818181; padding:20px 0;}
.mauto {width: 980px;margin: 0 auto;}
.footerHelp ul {width: 100px;float:left;padding: 12px 0 0 20px;}
.footerHelp .title {padding-left:2px; color:#FFF;font-weight:bold;font-size:14px;}
.footerHelp .title a {color:white;line-height:23px;text-decoration:none;}
.footerHelp li {line-height: 25px;color: #ccc;padding-left: 2px;}
.footerHelp li a {color:#ccc;text-decoration: none;}
.footerHelp li a:hover{color:#fff;text-decoration: none;}

.footerBox {width:100%;background:#dedede; padding:8px 0;}
.footer {width:980px;margin:0 auto;}
.footer dl{}
.footer dl dt{float:left;width:600px;}
.footer dl dd{float:right;width:200px;}
.footer dl dd span{padding:0 5px;}

/*-----导航------*/
.menu{height:38px;padding-left:15px;_overflow:hidden}
.menu a{color:#fff;height:18px;line-height:18px;float:left;position:relative}
.top{position:relative;z-index:2}
.menu li{font-size:14px;float:left;position:relative;padding:10px 21px; font-weight: bold;}
.menu li:hover{}
.menu li:hover a{color:#fff; text-decoration:none;}
.menu ul{width:360px;height:170px;position:absolute;z-index:99999;display:none;background:url(../images/index_07.jpg) repeat-y #FFF; margin-top:2px;}
.menu li:hover ul{top:36px;display:block; padding:15px 8px;}
.menu li:hover ul li{border:none;float:left;padding:4px 0 4px 5px;}
.menu li:hover ul li a{color:#666;text-decoration:none;}
.menu li:hover ul li a:hover{color:#333;}
/*IE6*/
.menu li.hover{padding:10px 21px}
.menu li.hover a{color:#fff;}
.menu li.hover ul{top:36px;display:block; line-height:30px;}
.menu li.hover ul li{border:none;float:left;padding:0 0 0 5px;}
.menu li.hover ul li a{font-size:12px;color:#666;text-decoration:none; padding:5px 0;}
.menu li.hover ul li a:hover{color:#000; font-weight: bold;}

.tnav {}
.tnav dl{width:360px;}
.tnav dl dt{ width:140px; float:left;}
.tnav dl dt div{width:110px; float:left;border-bottom:1px solid #ccc; font-weight:normal;}
.tnav dl dd p{font-weight:normal;}
.tnav dl dd .p2{font-weight:normal; height:50px; overflow:hidden;}
.tnav dl dd{ width:200px; float:left;}

.listSear {padding: 0 25px 10px;background: #EEE; width:600px;}
.listSear .t {font-size: 15px;font-weight: bold;line-height: 2.4;}
.dp {border: 1px solid #DDD;background: url(../images/date.gif) 98% center no-repeat white;height: 20px;line-height: 20px;_height: 19px;_line-height: 19px;}
.dp2 {border: 1px solid #DDD; background:#fff; height: 20px;line-height: 20px;_height: 19px;_line-height: 19px;}
.dp2btn {width:20px; height: 20px;line-height: 20px;_height: 19px;_line-height: 19px; background: url(../images/search.gif) 98% center no-repeat #eee;}
.sear_f {border:1px solid #CCC;background: url(../images/fangdj.gif) 96% -32px no-repeat white; width:180px; float:left;}
.sear_f .btn {width:25px;}
.dib {-moz-inline-stack:inline-block;display: inline-block;}
.vt {vertical-align: top;}

.culture {width:730px;float:left;}
.culture .title{width:730px;height:30px;line-height:30px; border-bottom:2px solid #ddd;}
.culture .title dl{}
.culture .title dt{width:80px;float:left;color:#008acf;font-weight:bold;font-size:16px;border-bottom:0px solid #008acf; text-align:center;}
.culture .title dd{float:right;}
.culture .title dd a{ padding:0 8px;font-size:12px;}
.culture .title dd a:hover{ padding:0 8px;font-size:12px; font-weight:bold; text-decoration:none;}
.culture .title dd .afocus {padding:0 8px;font-size:12px; color:#06C; font-weight:bold; text-decoration:none;}

.culture .con {border-top:none;padding:10px 0 0 0;}
.culture .bd dl{}
.culture .bd dl dt{width:250px;float:left;}
.culture .bd dl dt img{}
.culture .bd dl dd{width:460px;float:right;overflow:hidden;padding-top:2px; line-height:20px;}

.culture .txt {margin-bottom:12px;}
.culture .txt ul{}
.culture .txt ul li a{float:left;width:250px;text-indent:15px;background:url(../images/icon1.jpg) no-repeat 3px center;white-space:nowrap;word-break:keep-all;overflow:hidden;text-overflow:ellipsis;line-height:26px;}
.culture .txt ul li span{width:100px;float:right; text-align:right; color:#CCC;}


.ctab_con .line{
	width:330px;
	font-size:12px;
	float:left;
}
.ctab_con .line .title{
	width:260px;
	float:left;
	text-indent:15px;
	background:url(../images/icon1.jpg) no-repeat 3px center;white-space:nowrap;word-break:keep-all;overflow:hidden;text-overflow:ellipsis;
}
.ctab_con .line .time{
	width:70px;
	float:left;
	color:#ccc;
}
.title ul li{
	float:left;
}


.line2{
	width:350px;
	line-height:26px;
	height:26px;
}
.line2 .title{
	float:left;width:250px;text-indent:15px;background:url(../images/icon1.jpg) no-repeat 3px center;white-space:nowrap;word-break:keep-all;overflow:hidden;text-overflow:ellipsis;line-height:26px;
}
.time2{
	width:100px;float:right; text-align:right; color:#ccc;
}
.up_li {
	width:370px;
	height:300px;
}
.WeatherStyle{margin-top:5px;
   width:250px;height:150px;

}